/*container*/
.section{
	    float: left;
	    width: 100%;
	width: 100%;
	position: relative;

	background: url(../images/bg_content_03.jpg) no-repeat center bottom #fff;
	background-image: -webkit-image-set(url(../images/bg_content_03.jpg) 1x,
	           url(../images/bg_content_03@2x.jpg) 2x);
	background-image: -moz-image-set(url(../images/bg_content_03.jpg) 1x,
	           url(../images/bg_content_03@2x.jpg) 2x);
	background-image: -o-image-set(url(../images/bg_content_03.jpg) 1x,
	           url(../images/bg_content_03@2x.jpg) 2x);
	background-image: -ms-image-set(url(../images/bg_content_03.jpg) 1x,
	           url(../images/bg_content_03@2x.jpg) 2x);

}

/*container*/
.section1{padding: 0px 0;}
.section1 .inside{width: 1000px;}
.section1 ul li{
	float: left;
	width: 100%;
}
.section1 h2{
	width: 100%;
	max-width: 948px;
	margin: 10px auto;
	text-align: center;
	font-size: 30px;
	color: #000000;
	
}

.section1 h3{
	width: 100%;
	margin: 10px auto;
	text-align: center;
	font-size: 22px;
	color: #333333;
	
}
.section1 h5{
	font-size: 20px;
	text-align: center;
	color: #727272;
	margin: 10px auto;
}

.section1 ul li{
	margin-bottom: 0px;
}
.section1 ul li .item-right{padding-top: 100px;}

.section1 ul li.item-li-1 .item-left .lay{width: 323px;}
.section1 ul li.item-li-2 .item-left .lay{width: 350px;}
.section1 ul li.item-li-3 .item-left .lay{width: 350px;}


.section1 ul li .subItem-left{
	float: left;
	margin-top: 5px;
}
.section1 ul li .subItem-left{width: 65px;}
.section1 ul li .subItem-right{margin-left: 108px;}

.section1 ul li .subItem-right h4{
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 25px;
	color: #333;
}
.section1 ul li .subItem-right h4 span{
	display: inline-block;
	width: 100%;
}
.section1 ul li .subItem-right p{
	width: 75%;
	margin-bottom: 20px;
	line-height: 25px;
	color: #666;
	font-size: 18px;
}


.section1 ul li.item-li-1 .item-left{float: right; padding-right: 50px;}
.section1 ul li.item-li-1 .item-right{margin-right:400px;}

.section1 ul li.item-li-2 .item-left{float: left;}
.section1 ul li.item-li-2 .item-right{margin-left:400px;}
.section1 ul li.item-li-2 .subItem-right p{width: 90%;}

.section1 ul li.item-li-3 .item-left{float: right;}
.section1 ul li.item-li-3 .item-right{margin-right:400px;padding-top: 70px;}

.section1 ul li.item-li-3 .subItem-right p{width: 92%;}

.section1 ul li.item-li-4 .item-left{float: left; padding-left: 24px;}
.section1 ul li.item-li-4 .item-right{margin-left:428px;}
.section1 ul li.item-li-4 .subItem-right p{width: 100%;}


@media all and (max-width:1000px){
/*commmon*/
.inside, .section1 .inside{width: 100%;}


/*container*/
.section{
	width:100%;
	padding-right:0%;
	padding-left:0%;
}
.section1 ul li.item-li-1 .item-left{text-align: center;}
.section1 ul li.item-li-1 .item-left{padding-right: 0;}
.section1 ul li.item-li-4 .item-left{padding-left: 0;}

}


@media all and (max-width:790px){
/*container*/
.section1{
	width: 100%;
	padding: 0% 0%;
}

.section1 ul li .item-right{padding-top: 50px;}
.section1 ul li.item-li-1 .item-left, .section1 ul li.item-li-2 .item-left, .section1 ul li.item-li-3 .item-left, .section1 ul li.item-li-4 .item-left{
	float:left;
	width:100%;
	text-align: center;
}
.section1 ul li.item-li-1 .item-right, .section1 ul li.item-li-2 .item-right, .section1 ul li.item-li-3 .item-right, .section1 ul li.item-li-4 .item-right{
	float:left;
	margin:0;
}

}

@media all and (max-width:550px){

/* container */
.section1 h2{
	font-size:30px;
}
.section1 h5{font-size: 18px;}
.section1 ul li .item-left .user-wrapper .lay3, .section1 ul li .item-right .user-wrapper .lay3, .section1 ul li.item-li-2 .item-left .user-wrapper .lay3{
	width:60%;
	margin-left:-30%;
}
.section1 ul li .subItem-right h4{font-size:22px; margin-bottom: 18px;}
.section1 ul li .subItem-right p{width: 100%;}

.section1 ul li .subItem-left{
	margin-left:0;
	width:10%;
}
.section1 ul li .subItem-right{margin-left:13%;}
.section1 ul li .subItem-right p{font-size: 15px; font-weight: normal;}


}

@media all and (max-width:380px){



}

@media all and (max-width:330px){
	/*section1*/
.section1 h2{font-size: 26px;}
.section1 h5{font-size: 16px;}

}